var referringProvider_form = {
    settings: {
        city_autocomplete_url: '',
        postalCode_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#referringProvider_city_desc', '#referringProvider_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#referringProvider_postalCode_desc', '#referringProvider_postalCode',{
            onSelect: function (c) {
                jQ('#referringProvider_city_desc').val(c.city);
                jQ('#referringProvider_city').val(c.cityId);
            }
        });
    }
};